<template>
  <div />
</template>

<script>
export default {
  name: 'Logout',
  components: {},
  data () {
    return {}
  },
  mounted () {
    this.$router.push({ path: '/login' })
  },
  methods: {}
}
</script>

<style scoped>

</style>
